body{background: #fff;}
header#tophead {
    height: 50px;
    line-height: 45px;
    width: 100%;
    color: #000;
    background-color: #049af8;
    z-index: 101;
    border-bottom: #eee 1px solid;
}
header#tophead ul{margin: 0;}
header#tophead ul li{list-style: none;display: inline-block;border-right:1px solid #fff;color:#fff;line-height: 20px;padding: 0 10px 0 8px;}
header#tophead ul li:last-child{border-right:none;}
header#tophead ul li strong a{color: #fff;}
header#tophead ul li strong a:hover{color: #fff;text-decoration: none;}

.navbar{padding: 0px 20px 0;box-shadow: 0 3px 3px #d6d2d2;}
.navbar ul li.nav-item{padding-right: 20px;}
.navbar ul li.nav-item a{color: #000;font-size: 18px;}
.navbar-brand{margin-right: 30rem;}
.carousel img{width: 100%;height: 700px;}
.logo{/* box-shadow: 0 3px 4px #000; */}
.logo h1{padding: 0px 10px;color: #000;margin: 0;line-height: 40px;font-size: 30px;text-transform: uppercase;text-align: left;}
.logo a h1 {color: #fff;}
.logo a h1:hover{text-decoration: none;}
header .shadows{box-shadow: 0 3px 4px #000;}
.head-line{background: #4f0f10;height: 27px;}
.head-line1{background: #060821;height: 27px;}
.head-line2{background: #611313;height: 26px;}
.first{padding: 20px 0 20px;}
.first .right-img img{width: 100%;height: 25%;}
.first .carousel-inner img{width: 100%;height: 311px;}
.first .logos img{width: 60%;}
footer{position: fixed;
    background: #00000033;
    width: 100%;
    bottom: 0;}
footer img{width: 30%;}
.page{padding: 20px 0 40px;}
.page h1{font-size: 44px;}
.page-content{padding: 20px 0 90px;}
.page-content p{font-size: 18px;color: #000;}
.page-content h2{font-size: 24px;color: #000;margin-bottom: 20px;}
.page-content ul li{font-size: 18px;color: #000;margin-bottom: 20px;}
.divider{width: 10%;
    background: #000;
    height: 4px;
    margin: 0px auto;}
.navbar-toggler-icon {
    background-image: url(../img/toggle.png);
}
 .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
}

@media(max-width: 640px){
    .navbar-brand {margin-right: 0;}
    header#tophead ul {
    margin: 0;
    /* display: none; */
    }
header#tophead {height: 45px;}
footer .col-md-4.col-lg-4{width: 33%;}
footer img {
    width: 100%;
}
.carousel img {
    width: 100%;
    height: 370px;
}
footer {
    position: fixed;
    background: #212529;
    width: 100%;
    bottom: 0px;
    padding: 20px 0 20px;
}
.page {
    padding: 20px 0 20px;
}
.page h1 {
    font-size: 26px;
}
.page-content {
    padding: 20px 0 250px;
}
}
@media(max-width: 320px){
   .navbar-brand {margin-right: 0;}
   header#tophead ul {
    margin: 0;
    display: none;}
header#tophead {height: 20px;}
footer .col-md-4.col-lg-4{width: 33%;}
footer img {
    width: 100%;
}
.carousel img {
    width: 100%;
    height: 370px;
}
footer {
    position: fixed;
    background: #212529;
    width: 100%;
    bottom: 0px;
    padding: 20px 0 20px;
}
.page {
    padding: 20px 0 20px;
}
.page h1 {
    font-size: 26px;
}
.page-content {
    padding: 20px 0 250px;
}
}
